/* 
  Localizable.strings
  JectorUninstaller

  Created by Mitsuru Nakada on 3/22/18.
  Copyright © 2018 Nekojarashi Inc. All rights reserved.
*/

"main.button.cancel"          = "キャンセル";
"main.button.close"           = "閉じる";
"main.button.uninstall"       = "アンインストール";
"main.title"                  = "JECTOR アンインストーラ";

"menu.title.log"              = "ログ";
"menu.title.open_log_folder"  = "ログフォルダを開く...";

"message.process_is_running"  = "%@ が起動しています。 %@ を終了してください。";
"message.uninstall_failed"    = "アンインストールに失敗しました。もう一度試してみて下さい。";
"message.uninstall_succeeded" = "アンインストールに成功しました。";
